/*!
 * Project_Name: Themezy Travel Theme
 * Author: Themezy
 * Email: info@themezy.com
 * URL: http://themezy.com
 */
/*=========================================== 
 * Importing CSS Libraries
 *===========================================*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden], template {
    display: none;
}

html {
    background: white;
    color: black;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
    font-family: sans-serif;
}

body {
    margin: 0;
}

a {
    background: transparent;
}

a:focus {
    outline: thin dotted;
}

a:hover, a:active {
    outline: 0;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}

h3 {
    font-size: 1.17em;
    margin: 1em 0;
}

h4 {
    font-size: 1em;
    margin: 1.33em 0;
}

h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}

h6 {
    font-size: 0.75em;
    margin: 2.33em 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

mark {
    background: #ff0;
    color: #000;
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

q:before,
q:after {
    content: '';
    content: none;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
    white-space: normal;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}

button,
input {
    line-height: normal;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
input[disabled] {
    cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@font-face {
    font-family: 'icomoon';
    src: url("../fonts/icomoon.eot?odkk1s");
    src: url("../fonts/icomoon.eot?#iefixodkk1s") format("embedded-opentype"), url("../fonts/icomoon.woff?odkk1s") format("woff"), url("../fonts/icomoon.ttf?odkk1s") format("truetype"), url("../fonts/icomoon.svg?odkk1s#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-sunshine:before {
    content: "\e600";
}

.icon-van:before {
    content: "\e601";
}

.icon-ice-cream:before {
    content: "\e602";
}

.icon-kite:before {
    content: "\e603";
}

.icon-chair:before {
    content: "\e604";
}

.icon-watermelon:before {
    content: "\e605";
}

.icon-fish:before {
    content: "\e606";
}

.icon-bag:before {
    content: "\e607";
}

.icon-hotel:before {
    content: "\e608";
}

.icon-towel:before {
    content: "\e609";
}

.icon-pool:before {
    content: "\e60a";
}

.icon-departure:before {
    content: "\e60b";
}

.icon-fan:before {
    content: "\e60c";
}

.icon-glasses:before {
    content: "\e60d";
}

.icon-ride:before {
    content: "\e60e";
}

.icon-cup:before {
    content: "\e60f";
}

.icon-sun:before {
    content: "\e610";
}

.icon-mini-fan:before {
    content: "\e611";
}

.icon-postcard:before {
    content: "\e612";
}

.icon-ball:before {
    content: "\e613";
}

.icon-duck-balloon:before {
    content: "\e614";
}

.icon-van-alt:before {
    content: "\e615";
}

.icon-tend:before {
    content: "\e616";
}

.icon-plane:before {
    content: "\e617";
}

.icon-hat:before {
    content: "\e618";
}

.icon-bucket:before {
    content: "\e619";
}

.icon-sandals:before {
    content: "\e61a";
}

.icon-starfish:before {
    content: "\e61b";
}

.icon-island:before {
    content: "\e61c";
}

.icon-flower:before {
    content: "\e61d";
}

.icon-boat:before {
    content: "\e61e";
}

.icon-clam:before {
    content: "\e61f";
}

.icon-coconut:before {
    content: "\e620";
}

.icon-anchor:before {
    content: "\e621";
}

.icon-motorboat:before {
    content: "\e622";
}

.icon-jetski:before {
    content: "\e623";
}

.icon-camera:before {
    content: "\e624";
}

.icon-shuttelcock:before {
    content: "\e625";
}

.icon-fly-calendar:before {
    content: "\e626";
}

.icon-ticket:before {
    content: "\e627";
}

.icon-crab:before {
    content: "\e628";
}

.icon-balloon-boat:before {
    content: "\e629";
}

.icon-shot-pant:before {
    content: "\e62a";
}

.icon-bikini:before {
    content: "\e62b";
}

.icon-drink:before {
    content: "\e62c";
}

.fullwidth-block {
    padding: 70px 0;
}

.section-title {
    font-size: 36px;
    font-size: 2.25em;
    font-weight: 300;
    margin-top: 30px;
    margin-bottom: 50px;
}

.feature.left-icon {
    padding-left: 70px;
    position: relative;
}

.feature.left-icon [class^="icon-"] {
    position: absolute;
    left: 0;
    top: 5px;
    color: #19bdce;
    font-size: 36px;
}

.feature.left-icon [class="icon-jetski"] {
    font-size: 24px;
}

.feature.left-icon .feature-title {
    font-size: 16px;
    font-size: 1em;
    font-weight: 400;
    color: #19bdce;
}

.button {
    padding: 5px 30px;
    background-color: #19bdce;
    border: none;
    border-radius: 5px;
    color: white;
    display: inline-block;
    outline: none;
    -webkit-transition: .3s ease;
    transition: .3s ease;
    text-decoration: none;
    font-size: 13px;
    font-size: 0.8125em;
}

.inactive-button{
    padding: 5px 30px;
    background-color: rgba(0,0,0,0.3);
    border: none;
    border-radius: 5px;
    color: white;
    display: inline-block;
    outline: none;
    -webkit-transition: .3s ease;
    transition: .3s ease;
    text-decoration: none;
    font-size: 13px;
    font-size: 0.8125em;
}

.button:hover, .button:active {
    background-color: #34d6e6;
}

.gray-button:hover, .button:active {
    background-color: rgba(0,0,0,0.4);
}

.gray-button {
    background-color: rgba(0,0,0,0.3);
}

.offer {
    margin-bottom: 30px;
    margin-top: 20px;
}

.offer-block{
    width:30%;
    margin-left: 15px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.offer .featured-image .offer-image  {
    border: 5px solid white;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    background: white;
    margin-bottom: 20px;
}

.offer-container{
    width: 80%;
    display: flex;
    justify-content: center;
}

.offer-image{
    width: 30%;
    margin: 3% 0 3% 3%;
    display: inline-block;
}
.offer-image img{
    width: 100%;
}
.information{
    display: inline-block;
    margin: 3% 0 3% 3%;
}
.featured-image img{
    object-fit: cover;
    width: 100%;
    height: 200px;
}

.offer .featured-image img {
    display: block;
    width: 100%;
    max-width: 100%;
}

.offer .entry-title {
    font-size: 16px;
    font-size: 1em;
    font-weight: 400;
}

.offer .entry-title a {
    text-decoration: none;
    color: inherit;
}

.testimonial {
    padding: 30px 20px;
    margin-bottom: 30px;
    border: 1px solid #e3e8e9;
    border-radius: 5px;
    text-align: center;
}

.testimonial .avatar {
    width: 98px;
    height: 98px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto 20px;
}

.testimonial blockquote {
    margin: 0;
    padding: 0;
}

.testimonial cite {
    font-weight: 700;
    display: block;
    font-style: normal;
    margin-bottom: 0;
    font-size: 13px;
    font-size: 0.8125em;
}

.testimonial span {
    font-size: 13px;
    font-size: 0.8125em;
    font-style: italic;
}

.list-arrow {
    list-style-type: none;
    margin: 0 0 30px;
    padding-left: 0;
    font-size: 13px;
}

.list-arrow li {
    position: relative;
    padding-left: 20px;
}

.list-arrow li:before {
    content: " ";
    width: 6px;
    height: 5px;
    background: url(../images/small-arrow.png) no-repeat;
    position: absolute;
    left: 0;
    top: 10px;
}

.list-arrow li a {
    color: inherit;
    -webkit-transition: .3s ease;
    transition: .3s ease;
    text-decoration: none;
}

.list-arrow li a:hover {
    color: #19bdce;
}

.list-arrow.alt {
    font-size: 15px;
}

.list-arrow.alt li {
    border-bottom: 1px solid #f1f1f1;
    padding-top: 10px;
    padding-bottom: 10px;
}

.list-arrow.alt li:before {
    top: 20px;
}

.list-fa {
    list-style-type: none;
    padding-left: 0;
    margin: 0 0 30px;
}

.list-fa li {
    padding-left: 30px;
    position: relative;
    margin-bottom: 10px;
}

.list-fa .fa {
    position: absolute;
    left: 0;
    top: 5px;
}

.boxed-link {
    display: block;
    padding: 12px 30px 12px 20px;
    color: #818c8d;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
    text-decoration: none;
    margin-bottom: 10px;
    position: relative;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

.boxed-link:after {
    content: " ";
    width: 23px;
    height: 11px;
    background: url(../images/long-arrow.png) no-repeat;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.boxed-link:hover {
    border-color: #19bdce;
    color: #19bdce;
}

.team {
    position: relative;
    padding-left: 200px;
    min-height: 170px;
    margin-bottom: 50px;
}

.team .team-image {
    border-radius: 5px;
    overflow: hidden;
    width: 170px;
    height: 170px;
    position: absolute;
    left: 0;
    top: 0;
}

.team .team-image img {
    display: block;
    width: 100%;
    max-width: 100%;
}

.team .team-name {
    font-size: 1rem;
    font-weight: 500;
    margin: 0;
}

.team .team-title {
    font-size: 11px;
    font-size: 0.6875em;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.circle-list {
    counter-reset: section;
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}

.circle-list li {
    position: relative;
    padding-left: 50px;
    margin-bottom: 20px;
}

.circle-list li:before {
    counter-increment: section;
    content: counter(section);
    width: 32px;
    height: 32px;
    border-radius: 50%;
    position: absolute;
    top: 5px;
    left: 0;
    text-align: center;
    border: 1px solid #f1f1f1;
    font-weight: 700;
    color: #19bdce;
    line-height: 30px;
    font-size: 13px;
    font-size: 0.8125em;
}

.filter-link {
    margin: 0 0 50px;
}

.filter-link a {
    border-radius: 3px;
    border: 1px solid #f1f1f1;
    display: inline-block;
    padding: 10px 40px;
    margin: 0 5px 10px;
    text-decoration: none;
    color: #818c8d;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

.filter-link a:hover {
    border-color: #19bdce;
    color: #19bdce;
}

.filter-links .mobile-filter {
    display: none;
    padding: 10px 20px;
    width: 100%;
    border: 1px solid #f1f1f1;
    border-radius: 3px;
    -webkit-appearance: none;
    appearance: none;
    color: #818c8d;
    background: url(../images/long-arrow.png) no-repeat 95% center;
}

@media screen and (max-width: 480px) {
    .filter-links a {
        display: none;
    }

    .filter-links .mobile-filter {
        display: block;
    }
}

.pagination {
    text-align: center;
    display: block;
}

.pagination .page-numbers {
    text-align: center;
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 1px solid #f1f1f1;
    color: inherit;
    text-decoration: none;
    margin: 0 3px;
    line-height: 30px;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

.pagination .page-numbers:hover, .pagination .page-numbers.current {
    border-color: #19bdce;
    color: #19bdce;
}

.offer-item {
    margin-bottom: 50px;
}

.offer-item .featured-image {
    border-radius: 3px;
    overflow: hidden;
    margin-bottom: 20px;
}

.offer-item .featured-image img {
    width: 100%;
    max-width: 100%;
    display: block;
}

.featured-image {
    border-radius: 3px;
    overflow: hidden;
    margin-bottom: 20px;
}

.featured-image img {
    width: 100%;
    max-width: 100%;
    display: block;
}

.offer-item .entry-title {
    font-size: 16px;
    font-size: 1em;
    margin: 0;
    font-weight: 600;
}

.offer-item .entry-title a {
    color: inherit;
    text-decoration: none;
}

.offer-item .price strong {
    color: #19bdce;
    font-size: 24px;
    font-size: 1.5em;
    font-weight: 300;
}

.contact-form {
    margin-top: 50px;
    margin-bottom: 50px;
    *zoom: 1;
}

.contact-form:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

.contact-form input:not([type="submit"]), .contact-form textarea {
    width: 100%;
    padding: 10px 20px;
    border-radius: 3px;
    border: 1px solid #f1f1f1;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
    font-weight: 300;
    outline: none;
}

.contact-form input:not([type="submit"]):hover, .contact-form textarea:hover {
    border-color: #19bdce;
}

.contact-form textarea {
    min-height: 100px;
    resize: vertical;
    outline: none;
}

.contact-form input[type="submit"] {
    float: right;
    padding: 15px 30px;
}

.map {
    position: relative;
}

.map:before {
    content: " ";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: 1;
}

.map iframe {
    width: 100%;
    max-width: 100%;
}

.social-links a {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 1px solid #c7cfd0;
    color: #c7cfd0;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    padding-top: 3px;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

.social-links a.facebook:hover {
    color: #435AA3;
    border-color: #435AA3;
}

.social-links a.twitter:hover {
    color: #51BAFF;
    border-color: #51BAFF;
}

.social-links a.google-plus:hover {
    color: #FF7B51;
    border-color: #FF7B51;
}

.social-links a.pinterest:hover {
    color: #E42626;
    border-color: #E42626;
}

.social-links a.ua:hover {
    color: #51BAFF;
    border-color: #51BAFF;
}

.social-links a.en:hover {
    color: #FF7B51;
    border-color: #FF7B51;
}

.filterable-items .filterable-item {
    -webkit-transition-property: -webkit-transform, opacity;
    transition-property: transform, opacity;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}

.filterable-items {
    margin: 0 -15px;
}

.filterable-item {
    padding: 0 15px;
    width: 30%;
    float: left;
}

@media screen and (max-width: 768px) {
    .filterable-item {
        width: 50%;
    }
}

@media screen and (max-width: 480px) {
    .filterable-item {
        width: 100%;
    }
}

/**** disabling Isotope CSS3 transitions ****/
/* line 435, ../sass/template/_components.scss */
.filterable-items.no-transition,
.filterable-items.no-transition .filterable-item,
.filterable-items .filterable-item.no-transition {
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
}

.container, .slider .flexslider-controls .flex-control-nav {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    *zoom: 1;
}

.container:after, .slider .flexslider-controls .flex-control-nav:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

@media (min-width: 768px) {
    .container, .slider .flexslider-controls .flex-control-nav {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container, .slider .flexslider-controls .flex-control-nav {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container, .slider .flexslider-controls .flex-control-nav {
        width: 1170px;
    }
}

@media (max-width: 768px) {
    .container, .slider .flexslider-controls .flex-control-nav {
        padding: 0 20px;
    }
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    *zoom: 1;
}

.container-fluid:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
    *zoom: 1;
}

.row:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}

.col-xs-1 {
    width: 8.33333%;
}

.col-xs-2 {
    width: 16.66667%;
}

.col-xs-3 {
    width: 25%;
}

.col-xs-4 {
    width: 33.33333%;
}

.col-xs-5 {
    width: 41.66667%;
}

.col-xs-6 {
    width: 50%;
}

.col-xs-7 {
    width: 58.33333%;
}

.col-xs-8 {
    width: 66.66667%;
}

.col-xs-9 {
    width: 75%;
}

.col-xs-10 {
    width: 83.33333%;
}

.col-xs-11 {
    width: 91.66667%;
}

.col-xs-12 {
    width: 100%;
}

.col-xs-pull-0 {
    right: auto;
}

.col-xs-pull-1 {
    right: 8.33333%;
}

.col-xs-pull-2 {
    right: 16.66667%;
}

.col-xs-pull-3 {
    right: 25%;
}

.col-xs-pull-4 {
    right: 33.33333%;
}

.col-xs-pull-5 {
    right: 41.66667%;
}

.col-xs-pull-6 {
    right: 50%;
}

.col-xs-pull-7 {
    right: 58.33333%;
}

.col-xs-pull-8 {
    right: 66.66667%;
}

.col-xs-pull-9 {
    right: 75%;
}

.col-xs-pull-10 {
    right: 83.33333%;
}

.col-xs-pull-11 {
    right: 91.66667%;
}

.col-xs-pull-12 {
    right: 100%;
}

.col-xs-push-0 {
    left: auto;
}

.col-xs-push-1 {
    left: 8.33333%;
}

.col-xs-push-2 {
    left: 16.66667%;
}

.col-xs-push-3 {
    left: 25%;
}

.col-xs-push-4 {
    left: 33.33333%;
}

.col-xs-push-5 {
    left: 41.66667%;
}

.col-xs-push-6 {
    left: 50%;
}

.col-xs-push-7 {
    left: 58.33333%;
}

.col-xs-push-8 {
    left: 66.66667%;
}

.col-xs-push-9 {
    left: 75%;
}

.col-xs-push-10 {
    left: 83.33333%;
}

.col-xs-push-11 {
    left: 91.66667%;
}

.col-xs-push-12 {
    left: 100%;
}

.col-xs-offset-0 {
    margin-left: 0%;
}

.col-xs-offset-1 {
    margin-left: 8.33333%;
}

.col-xs-offset-2 {
    margin-left: 16.66667%;
}

.col-xs-offset-3 {
    margin-left: 25%;
}

.col-xs-offset-4 {
    margin-left: 33.33333%;
}

.col-xs-offset-5 {
    margin-left: 41.66667%;
}

.col-xs-offset-6 {
    margin-left: 50%;
}

.col-xs-offset-7 {
    margin-left: 58.33333%;
}

.col-xs-offset-8 {
    margin-left: 66.66667%;
}

.col-xs-offset-9 {
    margin-left: 75%;
}

.col-xs-offset-10 {
    margin-left: 83.33333%;
}

.col-xs-offset-11 {
    margin-left: 91.66667%;
}

.col-xs-offset-12 {
    margin-left: 100%;
}

@media (min-width: 768px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
    }

    .col-sm-1 {
        width: 8.33333%;
    }

    .col-sm-2 {
        width: 16.66667%;
    }

    .col-sm-3 {
        width: 25%;
    }

    .col-sm-4 {
        width: 33.33333%;
    }

    .col-sm-5 {
        width: 41.66667%;
    }

    .col-sm-6 {
        width: 50%;
    }

    .col-sm-7 {
        width: 58.33333%;
    }

    .col-sm-8 {
        width: 66.66667%;
    }

    .col-sm-9 {
        width: 75%;
    }

    .col-sm-10 {
        width: 83.33333%;
    }

    .col-sm-11 {
        width: 91.66667%;
    }

    .col-sm-12 {
        width: 100%;
    }

    .col-sm-pull-0 {
        right: auto;
    }

    .col-sm-pull-1 {
        right: 8.33333%;
    }

    .col-sm-pull-2 {
        right: 16.66667%;
    }

    .col-sm-pull-3 {
        right: 25%;
    }

    .col-sm-pull-4 {
        right: 33.33333%;
    }

    .col-sm-pull-5 {
        right: 41.66667%;
    }

    .col-sm-pull-6 {
        right: 50%;
    }

    .col-sm-pull-7 {
        right: 58.33333%;
    }

    .col-sm-pull-8 {
        right: 66.66667%;
    }

    .col-sm-pull-9 {
        right: 75%;
    }

    .col-sm-pull-10 {
        right: 83.33333%;
    }

    .col-sm-pull-11 {
        right: 91.66667%;
    }

    .col-sm-pull-12 {
        right: 100%;
    }

    .col-sm-push-0 {
        left: auto;
    }

    .col-sm-push-1 {
        left: 8.33333%;
    }

    .col-sm-push-2 {
        left: 16.66667%;
    }

    .col-sm-push-3 {
        left: 25%;
    }

    .col-sm-push-4 {
        left: 33.33333%;
    }

    .col-sm-push-5 {
        left: 41.66667%;
    }

    .col-sm-push-6 {
        left: 50%;
    }

    .col-sm-push-7 {
        left: 58.33333%;
    }

    .col-sm-push-8 {
        left: 66.66667%;
    }

    .col-sm-push-9 {
        left: 75%;
    }

    .col-sm-push-10 {
        left: 83.33333%;
    }

    .col-sm-push-11 {
        left: 91.66667%;
    }

    .col-sm-push-12 {
        left: 100%;
    }

    .col-sm-offset-0 {
        margin-left: 0%;
    }

    .col-sm-offset-1 {
        margin-left: 8.33333%;
    }

    .col-sm-offset-2 {
        margin-left: 16.66667%;
    }

    .col-sm-offset-3 {
        margin-left: 25%;
    }

    .col-sm-offset-4 {
        margin-left: 33.33333%;
    }

    .col-sm-offset-5 {
        margin-left: 41.66667%;
    }

    .col-sm-offset-6 {
        margin-left: 50%;
    }

    .col-sm-offset-7 {
        margin-left: 58.33333%;
    }

    .col-sm-offset-8 {
        margin-left: 66.66667%;
    }

    .col-sm-offset-9 {
        margin-left: 75%;
    }

    .col-sm-offset-10 {
        margin-left: 83.33333%;
    }

    .col-sm-offset-11 {
        margin-left: 91.66667%;
    }

    .col-sm-offset-12 {
        margin-left: 100%;
    }
}

@media (min-width: 992px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }

    .col-md-1 {
        width: 8.33333%;
    }

    .col-md-2 {
        width: 16.66667%;
    }

    .col-md-3 {
        width: 25%;
    }

    .col-md-4 {
        width: 33.33333%;
    }

    .col-md-5 {
        width: 41.66667%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-7 {
        width: 58.33333%;
    }

    .col-md-8 {
        width: 66.66667%;
    }

    .col-md-9 {
        width: 75%;
    }

    .col-md-10 {
        width: 83.33333%;
    }

    .col-md-11 {
        width: 91.66667%;
    }

    .col-md-12 {
        width: 100%;
    }

    .col-md-pull-0 {
        right: auto;
    }

    .col-md-pull-1 {
        right: 8.33333%;
    }

    .col-md-pull-2 {
        right: 16.66667%;
    }

    .col-md-pull-3 {
        right: 25%;
    }

    .col-md-pull-4 {
        right: 33.33333%;
    }

    .col-md-pull-5 {
        right: 41.66667%;
    }

    .col-md-pull-6 {
        right: 50%;
    }

    .col-md-pull-7 {
        right: 58.33333%;
    }

    .col-md-pull-8 {
        right: 66.66667%;
    }

    .col-md-pull-9 {
        right: 75%;
    }

    .col-md-pull-10 {
        right: 83.33333%;
    }

    .col-md-pull-11 {
        right: 91.66667%;
    }

    .col-md-pull-12 {
        right: 100%;
    }

    .col-md-push-0 {
        left: auto;
    }

    .col-md-push-1 {
        left: 8.33333%;
    }

    .col-md-push-2 {
        left: 16.66667%;
    }

    .col-md-push-3 {
        left: 25%;
    }

    .col-md-push-4 {
        left: 33.33333%;
    }

    .col-md-push-5 {
        left: 41.66667%;
    }

    .col-md-push-6 {
        left: 50%;
    }

    .col-md-push-7 {
        left: 58.33333%;
    }

    .col-md-push-8 {
        left: 66.66667%;
    }

    .col-md-push-9 {
        left: 75%;
    }

    .col-md-push-10 {
        left: 83.33333%;
    }

    .col-md-push-11 {
        left: 91.66667%;
    }

    .col-md-push-12 {
        left: 100%;
    }

    .col-md-offset-0 {
        margin-left: 0%;
    }

    .col-md-offset-1 {
        margin-left: 8.33333%;
    }

    .col-md-offset-2 {
        margin-left: 16.66667%;
    }

    .col-md-offset-3 {
        margin-left: 25%;
    }

    .col-md-offset-4 {
        margin-left: 33.33333%;
    }

    .col-md-offset-5 {
        margin-left: 41.66667%;
    }

    .col-md-offset-6 {
        margin-left: 50%;
    }

    .col-md-offset-7 {
        margin-left: 58.33333%;
    }

    .col-md-offset-8 {
        margin-left: 66.66667%;
    }

    .col-md-offset-9 {
        margin-left: 75%;
    }

    .col-md-offset-10 {
        margin-left: 83.33333%;
    }

    .col-md-offset-11 {
        margin-left: 91.66667%;
    }

    .col-md-offset-12 {
        margin-left: 100%;
    }
}

@media (min-width: 1200px) {
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        float: left;
    }

    .col-lg-1 {
        width: 8.33333%;
    }

    .col-lg-2 {
        width: 16.66667%;
    }

    .col-lg-3 {
        width: 25%;
    }

    .col-lg-4 {
        width: 33.33333%;
    }

    .col-lg-5 {
        width: 41.66667%;
    }

    .col-lg-6 {
        width: 50%;
    }

    .col-lg-7 {
        width: 58.33333%;
    }

    .col-lg-8 {
        width: 66.66667%;
    }

    .col-lg-9 {
        width: 75%;
    }

    .col-lg-10 {
        width: 83.33333%;
    }

    .col-lg-11 {
        width: 91.66667%;
    }

    .col-lg-12 {
        width: 100%;
    }

    .col-lg-pull-0 {
        right: auto;
    }

    .col-lg-pull-1 {
        right: 8.33333%;
    }

    .col-lg-pull-2 {
        right: 16.66667%;
    }

    .col-lg-pull-3 {
        right: 25%;
    }

    .col-lg-pull-4 {
        right: 33.33333%;
    }

    .col-lg-pull-5 {
        right: 41.66667%;
    }

    .col-lg-pull-6 {
        right: 50%;
    }

    .col-lg-pull-7 {
        right: 58.33333%;
    }

    .col-lg-pull-8 {
        right: 66.66667%;
    }

    .col-lg-pull-9 {
        right: 75%;
    }

    .col-lg-pull-10 {
        right: 83.33333%;
    }

    .col-lg-pull-11 {
        right: 91.66667%;
    }

    .col-lg-pull-12 {
        right: 100%;
    }

    .col-lg-push-0 {
        left: auto;
    }

    .col-lg-push-1 {
        left: 8.33333%;
    }

    .col-lg-push-2 {
        left: 16.66667%;
    }

    .col-lg-push-3 {
        left: 25%;
    }

    .col-lg-push-4 {
        left: 33.33333%;
    }

    .col-lg-push-5 {
        left: 41.66667%;
    }

    .col-lg-push-6 {
        left: 50%;
    }

    .col-lg-push-7 {
        left: 58.33333%;
    }

    .col-lg-push-8 {
        left: 66.66667%;
    }

    .col-lg-push-9 {
        left: 75%;
    }

    .col-lg-push-10 {
        left: 83.33333%;
    }

    .col-lg-push-11 {
        left: 91.66667%;
    }

    .col-lg-push-12 {
        left: 100%;
    }

    .col-lg-offset-0 {
        margin-left: 0%;
    }

    .col-lg-offset-1 {
        margin-left: 8.33333%;
    }

    .col-lg-offset-2 {
        margin-left: 16.66667%;
    }

    .col-lg-offset-3 {
        margin-left: 25%;
    }

    .col-lg-offset-4 {
        margin-left: 33.33333%;
    }

    .col-lg-offset-5 {
        margin-left: 41.66667%;
    }

    .col-lg-offset-6 {
        margin-left: 50%;
    }

    .col-lg-offset-7 {
        margin-left: 58.33333%;
    }

    .col-lg-offset-8 {
        margin-left: 66.66667%;
    }

    .col-lg-offset-9 {
        margin-left: 75%;
    }

    .col-lg-offset-10 {
        margin-left: 83.33333%;
    }

    .col-lg-offset-11 {
        margin-left: 91.66667%;
    }

    .col-lg-offset-12 {
        margin-left: 100%;
    }
}

.visible-xs, .visible-sm, .visible-md, .visible-lg {
    display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
    display: none !important;
}

@media (max-width: 767px) {
    .visible-xs {
        display: block !important;
    }

    table.visible-xs {
        display: table;
    }

    tr.visible-xs {
        display: table-row !important;
    }

    th.visible-xs,
    td.visible-xs {
        display: table-cell !important;
    }
}

@media (max-width: 767px) {
    .visible-xs-block {
        display: block !important;
    }
}

@media (max-width: 767px) {
    .visible-xs-inline {
        display: inline !important;
    }
}

@media (max-width: 767px) {
    .visible-xs-inline-block {
        display: inline-block !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm {
        display: block !important;
    }

    table.visible-sm {
        display: table;
    }

    tr.visible-sm {
        display: table-row !important;
    }

    th.visible-sm,
    td.visible-sm {
        display: table-cell !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-block {
        display: block !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-inline {
        display: inline !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-inline-block {
        display: inline-block !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md {
        display: block !important;
    }

    table.visible-md {
        display: table;
    }

    tr.visible-md {
        display: table-row !important;
    }

    th.visible-md,
    td.visible-md {
        display: table-cell !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-block {
        display: block !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-inline {
        display: inline !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-inline-block {
        display: inline-block !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg {
        display: block !important;
    }

    table.visible-lg {
        display: table;
    }

    tr.visible-lg {
        display: table-row !important;
    }

    th.visible-lg,
    td.visible-lg {
        display: table-cell !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg-block {
        display: block !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg-inline {
        display: inline !important;
    }
}

@media (min-width: 1200px) {
    .visible-lg-inline-block {
        display: inline-block !important;
    }
}

@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important;
    }
}

@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}

.visible-print {
    display: none !important;
}

@media print {
    .visible-print {
        display: block !important;
    }

    table.visible-print {
        display: table;
    }

    tr.visible-print {
        display: table-row !important;
    }

    th.visible-print,
    td.visible-print {
        display: table-cell !important;
    }
}

.visible-print-block {
    display: none !important;
}

@media print {
    .visible-print-block {
        display: block !important;
    }
}

.visible-print-inline {
    display: none !important;
}

@media print {
    .visible-print-inline {
        display: inline !important;
    }
}

.visible-print-inline-block {
    display: none !important;
}

@media print {
    .visible-print-inline-block {
        display: inline-block !important;
    }
}

@media print {
    .hidden-print {
        display: none !important;
    }
}

body {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
    color: #818c8d;
}

.site-header {
    z-index: 9999;
    position: relative;
}

.site-header .header-content {
    background: white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    *zoom: 1;
}

.site-header .header-content:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

.site-header .branding {
    padding: 30px 0 30px 40px;
    float: left;
    margin-right: 50px;
}

@media screen and (max-width: 990px) {
    .site-header .branding {
        padding: 20px 0;
        margin: 0 auto;
        float: none;
        position: relative;
        width: 250px;
    }
}

@media screen and (max-width: 640px) {
    .site-header .branding {
        float: left;
    }
}

.site-header .main-navigation {
    float: left;
}

.site-header .social-links {
    float: right;
    text-align: right;
    padding: 45px 20px 20px 0;
}

@media screen and (max-width: 990px) {
    .site-header .social-links {
        padding: 15px 20px 20px;
    }
}

@media screen and (max-width: 640px) {
    .site-header .social-links {
        display: none;
    }
}

.slider-collapse .site-header {
    position: absolute;
    width: 100%;
    top: 0;
}

.branding .logo {
    float: left;
    margin-right: 20px;
}

.branding .site-title, .branding .site-description {
    display: table;
}

.branding .site-title {
    font-size: 1rem;
    margin: 5px 0 0;
}

.branding .site-title a {
    color: inherit;
    text-decoration: none;
}

.branding .site-description {
    text-transform: uppercase;
    font-size: 10px;
    font-size: 0.625em;
}

@media screen and (max-width: 990px) {
    .main-navigation {
        margin-left: 20px;
    }
}

@media screen and (max-width: 640px) {
    .main-navigation {
        float: right !important;
        margin-top: 30px;
    }
}

.main-navigation .menu-toggle {
    border: none;
    background: none;
    font-size: 18px;
    display: none;
    outline: none;
}

@media screen and (max-width: 640px) {
    .main-navigation .menu-toggle {
        display: block;
        margin-right: 15px;
    }
}

.main-navigation .menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

@media screen and (min-width: 641px) {
    .main-navigation .menu {
        display: block !important;
    }
}

@media screen and (max-width: 640px) {
    .main-navigation .menu {
        display: none;
        position: absolute;
        top: 80px;
        left: 20px;
        right: 20px;
        background: white;
        -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    }
}

.main-navigation .menu li {
    display: inline-block;
}

@media screen and (max-width: 640px) {
    .main-navigation .menu li {
        display: block;
    }
}

.main-navigation .menu li a {
    padding: 50px 10px;
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    color: inherit;
    -webkit-transition: .3s ease;
    transition: .3s ease;
    font-size: 12px;
    font-size: 0.75em;
}

@media screen and (max-width: 990px) {
    .main-navigation .menu li a {
        padding: 20px 10px;
    }
}

@media screen and (max-width: 640px) {
    .main-navigation .menu li a {
        padding: 20px 30px;
    }
}

.main-navigation .menu li.current-menu-item a, .main-navigation .menu li:hover a {
    color: #19bdce;
}

.user-cabinet a {
    color: #19bdce;
    text-transform: uppercase;
    text-decoration: none;
}

.breadcrumbs {
    background: #f1f1f1;
    padding: 5px 10px;
    border-radius: 3px;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 700;
}

.breadcrumbs a {
    text-decoration: none;
    color: inherit;
    padding: 0 10px;
    display: inline-block;
}

.breadcrumbs span {
    display: inline-block;
    padding: 0 10px;
    color: #19bdce;
}

.slider {
    position: relative;
}

.slider .slides {
    list-style: none;
    padding-left: 0;
    margin: 0;
    *zoom: 1;
}

.slider .slides:after {
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

.slider .slides li {
    position: relative;
    margin-right: -100%;
    float: left;
    width: 100%;
    height: 700px;
}

.slider .slides li img {
    width: 100%;
    max-width: 100%;
}

.slider .slides li .container, .slider .slides li .flexslider-controls .flex-control-nav, .slider .flexslider-controls .slides li .flex-control-nav {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.slider .slides li .slide-caption {
    position: absolute;
    right: 15px;
    bottom: 20px;
    background: white;
    padding: 30px;
    border-radius: 5px;
    height: 355px;
    top: 90px;
    margin: auto;
}

@media screen and (max-width: 990px) {
    .slider .slides li .slide-caption {
        left: 20px;
        right: 20px;
    }
}

.slider .slides li .slide-title {
    font-size: 36px;
    font-size: 2.25em;
    font-weight: 100;
    line-height: normal;
    margin: 0 0 20px;
    right: 0;
}

.slider .flexslider-controls .container, .slider .flexslider-controls .flex-control-nav {
    position: relative;
}

.slider .flexslider-controls .flex-control-nav {
    list-style: none;
    padding-left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    z-index: 99;
    bottom: 150px;
    width: 390px;
    text-align: center;
}

@media screen and (max-width: 990px) {
    .slider .flexslider-controls .flex-control-nav {
        width: 100%;
    }
}

.slider .flexslider-controls .flex-control-nav li {
    width: 20px;
    height: 20px;
    border: 1px solid #9aa8a9;
    border-radius: 50%;
    text-align: center;
    position: relative;
    display: inline-block;
    margin: 0 3px;
}

.slider .flexslider-controls .flex-control-nav li a {
    text-indent: -99999px;
    width: 12px;
    height: 12px;
    display: block;
    border-radius: 50%;
    background: white;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
}

.slider .flexslider-controls .flex-control-nav li.flex-active a {
    background-color: #19bdce;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    line-height: normal;
}

figure {
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 30px;
}

figure img {
    display: block;
    max-width: 100%;
}

.site-footer {
    background-color: #f1f1f1;
    font-size: 13px;
}

.site-footer .footer-top {
    padding: 50px 0;
}

.site-footer .footer-bottom {
    background: #e7e7e7;
    padding: 50px 0;
}

.site-footer .branding .site-title {
    font-size: 14px;
    line-height: normal;
}

.site-footer .branding .site-description {
    font-size: 10px;
}

@media screen and (max-width: 480px) {
    .site-footer .branding {
        margin-bottom: 20px;
    }
}

.site-footer .contact-links {
    margin-top: 20px;
}

@media screen and (max-width: 990px) {
    .site-footer .contact-links {
        text-align: left;
        float: none;
    }
}

@media screen and (max-width: 480px) {
    .site-footer .contact-links {
        clear: both;
    }
}

.site-footer .contact-links a {
    color: #818c8d;
    text-decoration: none;
    margin-left: 30px;
    -webkit-transition: .3s ease;
    transition: .3s ease;
    display: inline-block;
}

.site-footer .contact-links a .fa {
    margin-right: 5px;
}

.site-footer .contact-links a:hover {
    color: #19bdce;
}

.site-footer .colophon {
    border-top: 1px solid #d1d1d1;
    background: #e7e7e7;
    padding: 20px 0;
}

@media screen and (max-width: 480px) {
    .site-footer .colophon {
        text-align: center;
    }
}

.site-footer .colophon p {
    margin: 0;
}

.site-footer .widget {
    margin-bottom: 30px;
}

.site-footer .widget-title {
    font-size: 1rem;
    font-weight: 500;
}

.site-footer .widget-customer-info img {
    margin-right: 10px;
}

.site-footer .widget-customer-info .cs-info {
    display: table;
}

.site-footer .widget-customer-info .cs-info p {
    margin-top: 0;
}

.site-footer .widget-customer-info .cs-info a {
    text-decoration: none;
    color: #818c8d;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}

.site-footer .widget-customer-info .cs-info a:hover {
    color: #19bdce;
}

@media screen and (max-width: 480px) {
    .site-footer .container, .site-footer .slider .flexslider-controls .flex-control-nav, .slider .flexslider-controls .site-footer .flex-control-nav {
        padding: 0 20px;
    }
}

.main {
    padding: 0px 10px;
}

@media screen and (max-width: 450px) {
    .login-form{
        margin-top: 10%;
    }

    .register-form{
        margin-top: 10%;
    }
}

@media screen and (min-width: 768px){
    .main{
        margin-left: 40%;
    }

    .login-form{
        margin-top: 10%;
    }

    .register-form{
        margin-top: 20%;
    }
}

.btn-black{
    background-color: #000 !important;
    color: #fff;
}

.error-message{
    height:200px;
    margin-top:12%;
    text-align: center;
}

.add-offer-button{
    margin: 0 3% 3%;
}

.current-date{
    display: inline-block;
    margin-left: 55%;
}